@charset "utf-8";
/* CSS Document */

body {
    background-image:url(bg.gif);
	background-repeat:repeat;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
table {
	font-family: "宋体";
	font-size: 12px;
	line-height: 15px;
	color: #000000;
}
.form {
	margin: 0px;
	padding: 0px;
}
.form5 {
	margin: 0px;
	padding: 0px;
}
option{
	font-size: 12px;
	color: #666666;
	line-height:16px;
}

a:link {
	color:#464646;
	text-decoration: none;
	line-height: 15px;
	font-size: 12px;
}
a:visited {
	color: #464646;
	text-decoration: none;
	line-height: 15px;
	font-size: 12px;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	line-height: 15px;
	font-size: 12px;
}

image{ border-width:0}

/* CSS Document end */

.white12_16,
.white12_16 a:link,
.white12_16 a:visited {color:#ffffff;text-decoration: none;line-height:16px;font-size:12px; }
.white12_16 a:hover {color:#FEF89A;text-decoration: none;line-height:16px;font-size:12px; }

.white12_28b,
.white12_28b a:link,
.white12_28b a:visited {color:#ffffff;text-decoration: none;line-height:28px;font-size:12px; font-weight:bold; }
.white12_28b a:hover {color:#FEF89A;text-decoration: none;line-height:28px;font-size:12px; font-weight:bold; }

.white14_16,
.white14_16 a:link,
.white14_16 a:visited {color:#ffffff;text-decoration: none;line-height:16px;font-size:14px; }
.white14_16 a:hover {color:#FEF89A;text-decoration: none;line-height:16px;font-size:14px; }

.white14_16b,
.white14_16b a:link,
.white14_16b a:visited {color:#ffffff;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold }
.white14_16b a:hover {color:#FEF89A;text-decoration: none;line-height:16px;font-size:14px;  font-weight:bold}

.blue12_18,
.blue12_18 a:link,
.blue12_18 a:visited {color:#08559C;text-decoration: none;line-height:18px;font-size:12px;}
.blue12_18 a:hover {color:#A02B0C;text-decoration: none;line-height:18px;font-size:12px;}

.gray12_16,
.gray12_16 a:link,
.gray12_16 a:visited {color:#757474;text-decoration: none;line-height:16px;font-size:12px;}
.gray12_16 a:hover {color:#A02B0C;text-decoration: none;line-height:16px;font-size:12px;}

.gray12_16b,
.gray12_16b a:link,
.gray12_16b a:visited {color:#757474;text-decoration: none;line-height:16px;font-size:12px; font-weight:bold;}
.gray12_16b a:hover {color:#A02B0C;text-decoration: none;line-height:16px;font-size:12px; font-weight:bold;}

.blue12_16,
.blue12_16 a:link,
.blue12_16 a:visited {color:#08559C;text-decoration: none;line-height:16px;font-size:12px;}
.blue12_16 a:hover {color:#A02B0C;text-decoration: none;line-height:16px;font-size:12px;}

.orange12_16,
.orange12_16 a:link,
.orange12_16 a:visited {color:#9c4d00;text-decoration: none;line-height:16px;font-size:12px;}
.orange12_16 a:hover {color:#A02B0C;text-decoration: none;line-height:16px;font-size:12px;}

.blue18_22,
.blue18_22 a:link,
.blue18_22 a:visited {color:#08559C;text-decoration: none;line-height:22px;font-size:18px; font-family:"黑体"}
.blue18_22 a:hover {color:#A02B0C;text-decoration: none;line-height:22px;font-size:18px;font-family:"黑体"}

.blue14_24,
.blue14_24 a:link,
.blue14_24 a:visited {color:#08559C;text-decoration: none;line-height:24px;font-size:14px; }
.blue14_24 a:hover {color:#A02B0C;text-decoration: none;line-height:24px;font-size:14px;}

.black14_20,
.black14_20 a:link,
.black14_20 a:visited {color:#000000;text-decoration: none;line-height:20px;font-size:14px; }
.black14_20 a:hover {color:#A02B0C;text-decoration: none;line-height:20px;font-size:14px;}

.black14_24,
.black14_24 a:link,
.black14_24 a:visited {color:#000000;text-decoration: none;line-height:24px;font-size:14px; }
.black14_24 a:hover {color:#A02B0C;text-decoration: none;line-height:24px;font-size:14px;}


.blue14_16,
.blue14_16 a:link,
.blue14_16 a:visited {color:#204172;text-decoration: none;line-height:16px;font-size:14px; }
.blue14_16 a:hover {color:#204172;text-decoration: none;line-height:16px;font-size:14px; }

.blue14_16b,
.blue14_16b a:link,
.blue14_16b a:visited {color:#204172;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold}
.blue14_16b a:hover {color:#CD1C03;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold}

.blue14_20l,
.blue14_20l a:link,
.blue14_20l a:visited {color:#204172;text-decoration: none;line-height:20px;font-size:14px; }
.blue14_20l a:hover {color:#204172;text-decoration: none;line-height:20px;font-size:14px; }

.black14_16b,
.black14_16b a:link,
.black14_16b a:visited {color:#000000;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold}
.black14_16b a:hover {color:#C71A02;text-decoration: none;line-height:16px;font-size:14px; font-weight:bold}

.black12_24b,
.black12_24b a:link,
.black12_24b a:visited {color:#000000;text-decoration: none;line-height:24px;font-size:12px; font-weight:bold}
.black12_24b a:hover {color:#C71A02;text-decoration: none;line-height:24px;font-size:12px; font-weight:bold}


.black14_16,
.black14_16 a:link,
.black14_16 a:visited {color:#000000;text-decoration: none;line-height:16px;font-size:14px; }
.black14_16 a:hover {color:#C71A02;text-decoration: none;line-height:16px;font-size:14px;}

.black14_18,
.black14_18 a:link,
.black14_18 a:visited {color:#000000;text-decoration: none;line-height:18px;font-size:14px; }
.black14_18 a:hover {color:#C71A02;text-decoration: none;line-height:18px;font-size:14px;}

.black14_20,
.black14_20 a:link,
.black14_20 a:visited {color:#000000;text-decoration: none;line-height:20px;font-size:14px; }
.black14_20 a:hover {color:#C71A02;text-decoration: none;line-height:20px;font-size:14px;}

.black14_30,
.black14_30 a:link,
.black14_30 a:visited {color:#000000;text-decoration: none;line-height:30px;font-size:14px; }
.black14_30 a:hover {color:#000000;text-decoration: none;line-height:30px;font-size:14px;}

.black14_16_100,
.black14_16_100 a:link,
.black14_16_100 a:visited {color:#000000;text-decoration: none;line-height:16px;font-size:14px; font-weight:100}
.black14_16_100 a:hover {color:#000000;text-decoration: none;line-height:16px;font-size:14px; font-weight:100}

.black12_20,
.black12_20 a:link,
.black12_20 a:visited {color:#000000;text-decoration: none;line-height:20px;font-size:12px; }
.black12_20 a:hover {color:#960000;text-decoration: none;line-height:20px;font-size:12px;}

.black12_18,
.black12_18 a:link,
.black12_18 a:visited {color:#000000;text-decoration: none;line-height:18px;font-size:12px; }
.black12_18 a:hover {color:#960000;text-decoration: none;line-height:18px;font-size:12px;}
 
.red12_18,
.red12_18 a:link,
.red12_18 a:visited {color:#C71A02;text-decoration: none;line-height:18px;font-size:12px; }
.red12_18 a:hover {color:#000000;text-decoration: none;line-height:18px;font-size:12px;}

.red12_18b,
.red12_18b a:link,
.red12_18b a:visited {color:#Ce0800;text-decoration: none;line-height:18px;font-size:12px; font-weight:bold;}
.red12_18b a:hover {color:#000000;text-decoration: none;line-height:18px;font-size:12px;  font-weight:bold;}

.red14_18,
.red14_18 a:link,
.red14_18 a:visited {color:#C71A02;text-decoration: none;line-height:18px;font-size:14px; font-weight:bold }
.red14_18 a:hover {color:#000000;text-decoration: none;line-height:18px;font-size:14px; font-weight:bold}

.black18_22b,
.black18_22b a:link,
.black18_22b a:visited {color:#000000;text-decoration: none;line-height:22px;font-size:18px; font-weight:bold}
.black18_22b a:hover {color:#CF0803;text-decoration: none;line-height:22px;font-size:18px;font-weight:bold}

.black12_14,
.black12_14 a:link,
.black12_14 a:visited {color:#000000;text-decoration: none;line-height:14px;font-size:12px;}
.black12_14 a:hover {color:#CF0803;text-decoration: none;line-height:14px;font-size:12px;}

.black12_24,
.black12_24 a:link,
.black12_24 a:visited {color:#000000;text-decoration: none;line-height:24px;font-size:12px;}
.black12_24 a:hover {color:#AC1613;text-decoration: none;line-height:24px;font-size:12px;}

.margin_a a{ margin:0 14px}
.margin_a01 a{ margin:0 5px}
.input01{ width:243px; height:17px; border:1px solid #cccccc;}

.input01_lc{ width:243px; height:17px; border:1px solid #cccccc;}
.input01_pd{ width:243px; height:17px; border:1px solid #49cb4c;}

.input02{ width:158px; height:14px; border:1px solid #cccccc;}
.input03{ width:136px; height:21px; border:1px solid #cccccc;}
.input04{ width:195px; height:37px; border:1px solid #cccccc; font-size:12px; color:#666666;}
.input05{ width:105px; height:17px; border:1px solid #cccccc; font-size:12px; color:#666666;}
.select{ width:195px; height:17px; border:1px solid #829Db2; font-size:12px; color:#666666;}